<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.BackingDatabase Property
Sequence Class See Also Send Feedback

The database used by the sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public Database BackingDatabase { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BackingDatabase As Database

Visual C++

    public:
    property Database^ BackingDatabase {
    	Database^ get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace